body { 	background-image: url(../bg.png); background-repeat: repeat-x; background-color: #dceffb; color: black; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-align: center; margin-left: auto; margin-right: auto; margin: 0px; padding: 0px; }

a:link, a:active, a:visited
  {
  color: #000;
  text-decoration: underline;
  font-weight: bold;
    font-style:normal;
  }
a:hover
  {
  color: #ed2528;
    font-weight: bold;
  text-decoration: underline;
  }

 a.inloggenn:link, a.inloggenn:active, a.inloggenn:visited
  {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
    font-style:normal;
    font-size: 12px;
  }
a.inloggenn:hover
  {
  color: #ed2528;
    font-weight: bold;
  }

 .inloggencontainer{
  color: #ffffff;
  height:20px;
  width: 940px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

 
hr {
  border: none;
  background-color: #000;
  color: #000;
  height: 5px;
  margin-left: 34px;
  margin-right: 150px;
}

 .inloggen{
  color: #ffffff;
  background-color: #000;
  height:20px;
  
  width: 60px;
  margin-top: 5px;
  margin-left: 890px;
  text-align: center;
}

.headerboven{
background-image: url(../headerboven.png);
background-repeat: no-repeat;
 height:75px;
 width: 960px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
}

.headerondercontainer{
 height:57px;
 width: 963px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 clear: left;
}

.headeronder{
background-image: url(../headeronder.png);
background-repeat: no-repeat;
 height:57px;
 width: 340px;
 float: left;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
}


a:link .home { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .home { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .home { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .home, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .overonsbutton { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .overonsbutton { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .overonsbutton { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .overonsbutton, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .portfolio { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .portfolio { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .portfolio { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .portfolio, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .contact { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .contact { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .contact { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .contact, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .overons { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .overons { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .overons { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .overons, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .voorbeelden { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .voorbeelden { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .voorbeelden { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .voorbeelden, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .neemcontactop { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .neemcontactop { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .neemcontactop { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .neemcontactop, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .vraagofferteaan { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .vraagofferteaan { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .vraagofferteaan { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .vraagofferteaan, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}
a:link .belmijterug { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:active .belmijterug { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:visited .belmijterug { border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid } 
a:hover .belmijterug, a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid}



.buttons{
 height:75px;
 width: 623px;
  float: left;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 border: 0px;
}


.contentcontainer{
 height:672px;
 width: 962px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
}

.content{
 background-image: url(../images/content.png);
 height:672px;
 width: 962px;
 text-align: left;
 margin-left: -1px;
}

.contentportfolio{
 background-image: url(../images/contentportfolio.png);
 background-repeat: no-repeat;
 height:672px;
 width: 962px;
 text-align: left;
 margin-left: -1px;
}

.contentcontainer2{
 height:672px;
 width: 962px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

h1 a{
display: block;
height: 129px;
width: 797px;
text-indent: -2000em;
text-decoration: none;
z-index: 1000;
background: url('../images/webdesignopmaat.png') 0 0 no-repeat;
}

.notification_error
{
border: 1px solid #343537;
font-weight: bold;
padding: 8px;
margin: 25px;
background: #ffb8b8;
text-align: left;
}

.notification_ok
{
border: 1px #343537 solid;
height: auto;
width: 100%
padding: 8px;
background: #a9dc97;
text-align: center;
}

.info_fieldset { border: 0px #343537 solid; }

.info_fieldset legend
{
border: 0px #343537 solid; 
color: #343537; 

font: 13px Arial, Helvetica, sans-serif;

padding: 2px 5px 2px 5px;
}

.submit
{
border: 1px solid #343537; 
background: white;
color: #333333; 
height: 20px;
width: 120px;
font: 11px Verdana, Arial, Helvetica, sans-serif;

}

.exp{
margin-left: 85px;
 font: 13px Arial, Helvetica, sans-serif;
}

/* Label */
label  { width: 140px; padding-left: 20px; margin: 5px; float: left; text-align: left; font: 13px Arial, Helvetica, sans-serif;}

/* Input, Textarea */
input{
margin: 5px;
padding: 0px;
padding-left: 5px;
border: 1px solid #343537; 
width: 250px;
height: 26px; 
color: #343537; 
font: 15px Arial, Helvetica, sans-serif;
font-weight: bold;
}

textarea{
margin: 5px;
height: 60px; 
width: 248px;
padding-left: 5px;
font: 16px Arial, Helvetica, sans-serif;
border: 1px solid #343537; 
font-weight: bold;
}

select {

font: 16px Arial, Helvetica, sans-serif;
font-weight: bold;
}

.textboxx {
margin-left: 115px;
width: 100px;
}

select {
margin-left: 5px;
}
/* BR */

br { clear: left; }

.sports24{
 background-image: url(../images/sports24.png);
 width: 345px;
 height: 292px;
 padding-left: 298px;
 padding-top: 2px;
 padding-right: 15px;
 text-align: center;
}

.montagnemagique{
 background-image: url(../images/montagnemagique.png);
 width: 335px;
 height: 292px;
 padding-left: 313px;
 padding-top: 2px;
 padding-right: 10px;
 text-align: center;
}

.tonmooy{
 background-image: url(../images/tonmooy.png);
 width: 330px;
 height: 292px;
 padding-left: 308px;
 padding-top: 2px;
 padding-right: 10px;
 text-align: center;
}

.roeszwembaden{
 background-image: url(../images/roeszwembaden.png);
 width: 335px;
 height: 293px;
 padding-left: 303px;
  padding-top: 1px;
 padding-right: 10px;
 text-align: center;
}

.roeszwembaden h3{
margin-top: 6px;
}

.lesetagnes{
 background-image: url(../images/blauwekieltje.png);
 width: 335px;
 height: 292px;
 padding-left: 313px;
 padding-top: 2px;
 padding-right: 10px;
 text-align: center;
}

.rizz{
 background-image: url(../images/rizz.png);
 width: 335px;
 height: 292px;
 padding-left: 320px;
 padding-top: 2px;
 padding-right: 10px;
 text-align: center;
}

.portfolio hr{
  border: none;
  background-color: #000;
  color: #000;
  height: 5px;
  margin-left: 31px;
  margin-right: 30px;
}